# Resend contract details

Use this endpoint to resend the invitation email to the partner's registered contract email address.

Endpoint: POST /partners/resend-invite
Version: 1.0.0
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer

## Request fields (application/json):

  - `is_test` (integer)
    Flag to filter in/out test partner cards. Setting it to 1 will look for test partners only, 0 will look for non-test partners only.
    Enum: "0", "1"

  - `legal_contact_email` (string, required)
    Contract contact email id of the partner. This is treated as the unique identifier for the partner.

## Request examples:

  - `resend invitation` (unknown)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.status` (string, required)
    Status message indicating whether the invitation email was resent successfully.
    Example: Invitation sent to Partner.

  - `data.success` (integer, required)
    A flag that indicates if the operation finished successfully.
    Example: 1

  - `errors` (array)

  - `errors.code` (string, required)
    Alphanumeric identifier for warning/error.

  - `errors.details` (object, required)
    Additional details of warning/error.

  - `errors.message` (string, required)
    English-language description of warning/error.

  - `meta` (object, required)

  - `meta.ruid` (string, required)
    Response Unique Identifier. Refer to this when talking to Booking.com Connectivity Support.
    Example: UmFuZG9tSVYkc2Rl...=

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string, required)
    Alphanumeric identifier for warning/error.

  - `errors.details` (object, required)
    Additional details of warning/error.

  - `errors.message` (string, required)
    English-language description of warning/error.

  - `meta` (object, required)

  - `meta.ruid` (string, required)
    Response Unique Identifier. Refer to this when talking to Booking.com Connectivity Support.
    Example: UmFuZG9tSVYkc2Rl...=

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string, required)
    Alphanumeric identifier for warning/error.

  - `errors.details` (object, required)
    Additional details of warning/error.

  - `errors.message` (string, required)
    English-language description of warning/error.

  - `meta` (object, required)

  - `meta.ruid` (string, required)
    Response Unique Identifier. Refer to this when talking to Booking.com Connectivity Support.
    Example: UmFuZG9tSVYkc2Rl...=

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string, required)
    Alphanumeric identifier for warning/error.

  - `errors.details` (object, required)
    Additional details of warning/error.

  - `errors.message` (string, required)
    English-language description of warning/error.

  - `meta` (object, required)

  - `meta.ruid` (string, required)
    Response Unique Identifier. Refer to this when talking to Booking.com Connectivity Support.
    Example: UmFuZG9tSVYkc2Rl...=

## Response 200 examples:

  - `success` (unknown)

